.showcase-type-vermilion #rt-showcase {
    background-image: url(../header_img_clarity_law.jpg);
}

.rt-showcase-overlay {
    background-color: rgba(45,57,69,0.1);
}

.logo-type-vermilion #rt-logo {
    background-image: url(../images/logo/claritylaw_logo.png);
	background-size:contain;
}

.maintop-type-vermilion #rt-maintop {
    background-image: url(../maintop_bg_1.jpg);
}

#rt-maintop {
    background-color: white;
}

.rt-maintop-overlay {
    background-color: rgba(255,255,255,0.90);;
}

.fp-expandedbottom-02 .sprocket-strips-image-container img {
    width: auto;
    height: 250px;
}

#rt-mainbottom {
    color: #FFFFFF;
    background: url('http://previews.123rf.com/images/vicnt/vicnt0701/vicnt070100016/713805-the-modern-office-interior-design-3d-render--Stock-Photo-offices.jpg');
    background-position: bottom center;
}

.rt-mainbottom-overlay {
    background-color: rgba(0,0,0,0.5);
}

.rt-social-buttons {
    float: right;
    margin-top: 38px!important;
}

#chronoform-contactform input[type="text"] {
  width:300px!important;
}

.chrono_credits, .fa-asterisk {
 display:none!important; 
}

.logo-type-vermilion #rt-logo {
  background-color:white!important;
}

.location-header {
    color: #45619D;
    font-size: 20pt;
    text-transform: uppercase;
    margin-top: 30px;
    text-align: center;
}

.home-thelaw a {
  color:#333!important;
}

.homepage #rt-maintop .title {
  color:#777;
}
.fp-maintop.rt-block {
  padding: 20px 50px!important;
}

.sprocket-headlines {
  font-size:16pt;
  font-weight:bold;
  margin-left:25%!important;
}

.rt-social-buttons .social-button {
 margin:0!important; 
}

#chronoform-callmeback label {
  display:none;
}
#chronoform-callmeback input {
  margin-bottom:10px;
  width:90%;
}

#chronoform-callmeback input[type="submit"], #chronoform-contactusform input[type="submit"] {
    background: #5e970d;
    color: white;
    text-transform: uppercase;
    text-shadow: none;
}
#form_thanks_message {
 	font-weight: bold;
    color: #5e970d;
    padding: 10px;
    border: 2px solid #5e970d;
}